Redmine - Patch #27642

Spanish translation update (jstoolbar-es.js)
2017-11-24 17:41 - Javier Menéndez Rizo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.6

Description

Highlighted code translation to Spanish in jstoolbar-es.js

Related issues:
Copied to Redmine - Patch #27649: Spanish/Panama translation update (jstoolba... Closed

Associated revisions

Revision 17042 - 2017-11-27 15:48 - Go MAEDA
Spanish translation update for jstoolbar-es.js (#27642).

Patch by Javier Menéndez Riz.

Revision 17043 - 2017-11-27 15:57 - Go MAEDA
Merged r17042 to 3.4-stale (#27642).

Revision 17044 - 2017-11-27 15:58 - Go MAEDA
Merged r17042 to 3.3-stale (#27642).

History

#1-2017-11-26 11:12 - Go MAEDA

- Status changed from New to Needs feedback

Javier Menéndez Rizo, thank you for translating the term.
Do you know if we can use 'Cédigo resaltado' also for jstoolbar-es-pa.js?

#2 - 2017-11-27 15:34 - Javier Menéndez Rizo
Go MAEDA wrote:

Javier Menéndez Rizo, thank you for translating the term.
Do you know if we can use 'Cédigo resaltado' also for jstoolbar-es-pa.js?

Yes it's ok to use it

#3 - 2017-11-27 15:41 - Go MAEDA
- Subject changed from Highlighted code to spanish to Spanish translation update (jstoolbar-es.js)
- Status changed from Needs feedback to New

- Assignee set to Go MAEDA

#4 - 2017-11-27 16:02 - Go MAEDA
- Status changed from New to Closed

- Target version set to 3.3.6

Committed to the trunk and merged to stable branches. Thank you for translating the word.
And | will also update jstoolbar-es-pa.js.

#5 - 2017-11-27 16:12 - Go MAEDA
- Copied to Patch #27649: Spanish/Panama translation update (jstoolbar-es-pa.js) added
